Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2011
    Device
    Bold 9700
    OS
    5.0.0.586
    Posts
    2

    Is Blackberry OS 10 work with other BES version?

    Hi,

    Just want to find out if your BES server is lower version like 5 or 4, can the device work with the server?

    Regards



  2. #2
    Join Date
    Sep 2010
    Location
    USA
    Device
    Z10
    OS
    10.0.10.684
    Carrier
    AT&T
    Posts
    2,544
    BB10 devices are not compatible with BES 5.0 or below. You can always setup your email through activesync.

Similar Threads

  1. Replies: 11
    Last Post: 09-22-2011, 06:23 AM
  2. does any version of bbm work on os 5.0?
    By jiveberry in forum BlackBerry Curve 8900
    Replies: 13
    Last Post: 11-02-2009, 02:57 PM
  3. 5.0 Apps that work and don't work
    By manofice in forum 9530/9500 Operating Software
    Replies: 136
    Last Post: 09-05-2009, 03:57 PM
  4. does hybrid v1 work with this .122 version or must i stay on .113
    By michaelpfister in forum 9530/9500 Operating Software
    Replies: 5
    Last Post: 04-17-2009, 12:07 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.